# Generated by Django 2.1 on 2018-10-20 17:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [('recordings', '0012_videorecording')]

    operations = [
        migrations.RemoveField(model_name='videorecording', name='display_title'),
        migrations.RenameField(
            model_name='videorecording', old_name='internal_title', new_name='title'
        ),
        migrations.AlterField(
            model_name='videorecording',
            name='title',
            field=models.CharField(
                help_text='Nur zum internen Gebrauch, wird nicht im Frontend angezeigt.',
                max_length=255,
                unique=True,
                verbose_name='Titel',
            ),
        ),
        migrations.AlterField(
            model_name='videorecording',
            name='youtube_id',
            field=models.CharField(
                help_text='Bitte aus der Youtube-URL entnehmen.<br/><br/><b>Beispiel 1:</b><br/><i>In URLs der Domain „youtube.com“ wird die ID links begrenzt durch „v=“ und rechts ggf. durch das nächste „&“.</i><br/>URL = https://www.youtube.com/watch?v=8Kdso5-9FEU&feature=youtu.be<br/>Youtube-ID = 8Kdso5-9FEU<br/><br/><b>Beispiel 2:</b><br/><i>In URLs der Domain „youtu.be“ erscheint die ID hinter dem Schrägstrich.</i><br/>URL = https://youtu.be/T8RRmIQJI68<br/>Youtube-ID = T8RRmIQJI68',
                max_length=20,
                unique=True,
                verbose_name='Youtube-ID',
            ),
        ),
    ]
